﻿* {
  box-sizing:border-box;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.ttf');
}
body {
	min-height: 100%;
	font-family: Roboto, Arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
}
#menuContainer {
	margin: 0 auto;
	width: 790px;
}
#topBar {
	width: 100%;
	height: 100px;
	text-align: center;
	background-color: #27612f;
	z-index: 999;
	position: fixed;
	box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.5);
}
#spacer {
	width: 100%;
	height: 100px;
}
#name {
	color: palegoldenrod;
	font-weight: bold;
	font-size: 24pt;
	text-align: center;
	margin: 0 auto;
	padding-top: 8px;
	padding-bottom: 8px;
}
#menu {
	color: palegoldenrod;
	font-weight: bold;
	width: 100%;
	font-size: 12pt;
	text-align: center;
	padding-top: 12px;
}
#top a {
	width: 150px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	margin: 3px;
	background-color: #2e8a3b;
	color: palegoldenrod;
}
#top a:hover {
	background-color: #4CAF50;
	color: #FFFFFF;
}
#mainContent {
	max-width: 1090px;
	width: 95%;
	margin: 0 auto;
	background-color: white;
	border-top: 5px solid white;
	border-bottom: 5px solid white;
	min-height: 100%;
}
#mainContent img {
	padding: 10px;
}
#mainContent h4, #galleryHeading {
	font-size: 12pt;
	color: #ba122b;
  margin-left: 12px;
  margin-right: 12px;
	font-family: Roboto, Arial, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
#galleryHeading {
	margin-top: 15px;
}
#mainContent input, #mainContent textarea, #mainContent p, #mainContent td, #mainContent ul, #mainContent ol {
	font-size: 10pt;
	font-family: Roboto, Arial, sans-serif;
	line-height: 20px;
}
#mainContent p, #mainContent ul, #mainContent ol {
  margin-left: 19px;
  margin-right: 19px;
}
a:hover {
	color: red;
	text-decoration: none;
}
#bottomTableHeader {
	color: palegoldenrod;
	font-weight: bold;
	text-align: center;
	font-size: 12pt;
}
.topnav a::before,
.topnav a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.topnav a::before {
	margin-right: 7px;
	content: '° ';
	-webkit-transform: translateX(7px);
	-moz-transform: translateX(7px);
	transform: translateX(7px);
	color: #FFFFFF;
}

.topnav a::after {
	margin-left: 7px;
	content: ' °';
	-webkit-transform: translateX(-7px);
	-moz-transform: translateX(-7px);
	transform: translateX(-7px);
	color: #FFFFFF;
}

.topnav a:hover::before,
.topnav a:hover::after,
.topnav a:focus::before,
.topnav a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
/* bottom bar */
#bottom {
	margin: 0 auto;
	color: white;
	font-size: 10pt;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #27612f;
}
#bottom a {
	color: white;
}
#bottomLeft, #bottomMiddle, #bottomRight {
  padding: 20px;
  float: left;
}
#bottomLeft {
	width: 30%;
	text-align: right;
}
#bottomRight {
	width: 30%;
	text-align: left;
}
#bottomMiddle {
	width: 40%;
}

/* new navigation */
.topnav {
  overflow: hidden;
  background-color: #27612f;
	margin: 0 auto;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px 10px;
  text-decoration: none;
  font-size: 12pt;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}
.icon {
	color: white;
	font-weight: bold;
}
.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 12pt;    
    border: none;
    outline: none;
    color: white;
    padding: 8px 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
		padding-left: 27px;
		padding-right: 27px;
}
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    background-color: #4CAF50;
		box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.5);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: white;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #4CAF50;
  color: white;
}

.dropdown-content a:hover {
  background-color: #27612f;
	color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width: 800px) {
	#mainContent {
		width: 100%;
	}

	#bottomLeft, #bottomMiddle, #bottomRight {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
	#bottomLeft, #bottomRight {
		text-align: center;
	}
	.logo {
		text-align: center;
	}

	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
	
	#menuContainer {
	margin: 0 auto;
	width: 100%;
}

#name {
	font-size: 14pt;
}
	
#mainContent img {
	max-width: 95%;
}
.topnav.responsive {
	position: relative;
	box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.5);
}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
@media screen and (max-width: 800px) {
	#slider1 {
		display: none;
	}
}
/* slides */
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

#galleryImagesContainer, #galleryFoldersContainer {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.galleryImageCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #27612f solid;
}
.galleryFolderCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	border: 1px #27612f solid;
}
.galleryImageCell img, .galleryFolderCell img {
	width: 100%;
	transition: 0.5s;
	max-width: 200px;
	opacity: 0.8;
	-webkit-transform: translateZ(0);
}
.galleryImageCell img:hover, .galleryFolderCell img:hover {
	opacity: 1.0;
}
.galleryFolderCell img {
	margin: 0 auto;
}